/*SECTION-EVENT-INFO*/

.main-info {
    position: relative;
    height: 180px;
    margin-bottom: 70px;
    z-index: 20;
}

.main-info-header {
    max-width: 100%;
    height: 60px;
    background-color: $main-black;
    position: relative;
}

.main-header {
    width: 330px;
    height: 60px;
    position: absolute;
    &::before {
        content: "";
        background-color: $main-background;
        width: 1px;
        height: 75px;
        transform: rotate(147deg);
        position: absolute;
        top: -5px;
        right: 10px;
    }
    &>h1 {
        padding-right: 40px;
        position: absolute;
        text-align: center;
        vertical-align: middle;
        line-height: 65px;
    }
    &.main-header-archive {
        position: relative;
        &>h1 {
            text-align: left;
            line-height: 30px;
            position: relative;
            font-size: 18px;
        }
        li {
            font-size: 20px;
            padding: 0 5px;
            float: left;
            border-right: 1px solid $main-background;
            &:last-child {
                border: none;
            }
        }
    }
}
.seasons-list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 40px;
}
.info-triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 266px 175px 0 175px;
    border-color: $main-black transparent transparent transparent;
    color: $main-white;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    display: block;
    margin: auto;
    top: -51px;
    span {
        position: absolute;
        left: 114px;
        bottom: -35px;
        width: 70px;
        text-align: center;
        display: block;
        text-transform: uppercase;
        font-size: 20px;
        z-index: 2;
        margin: 0 auto;
    }
}

.counterText {
    width: 300px;
    height: 300px;
    position: relative;
    bottom: 300px;
    right: 149px;
    display: block;
    height: 155px;
}

.page-number {
    font-size: 135px;
    padding: 30px 0 0 0;
}

.counter {
    font-size: 180px;
    font-weight: 400;
    letter-spacing: 0.58px;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
    line-height: 155px;
}

.register {
    background-color: $main-green;
    border: none;
    height: 60px;
    position: absolute;
    padding-right: 20px;
    text-transform: uppercase;
    right: 0px;
    width: 300px;
    font-size: 2.5em;
    color: $main-white;
    font-weight: 700;
    cursor: pointer;
    &:focus {
        outline: none;
    }
    &:hover {
        background-image: linear-gradient(90deg, $main-green, #81a73d);
    }
    &::before {
        left: -39px;
        top: 0px;
        content: '';
        width: 0;
        height: 0;
        position: absolute;
        border-bottom: 60px solid $main-green;
        border-left: 39px solid transparent;
    }
}

.register-dropdown {
    top: -200px;
    z-index: 99;
}

@media only screen and (max-width: $break-md) {
    .container-register {
        width: 100%;
        max-width: none;
        box-shadow: 200px -125px 0px 30px $main-green;
    }
    .main-info {
        height: 290px;
    }
    .main-header {
        top: 135px;
        left: 0;
        width: 50%;
        border: none;
        background-color: $main-black;
        z-index: 200;
        height: 60px;
        &::before {
            display: none;
        }
        &>h1 {
            padding-right: 0;
            position: relative;
            text-align: center;
            vertical-align: middle;
            line-height: 60px;
        }
        &.main-header-archive {
            position: relative;
            width: 100%;
            margin: 0;
            padding: 0;
            box-shadow: 224px 0px 0px 0px $main-black;
            &>h1 {
                padding-top: 2px;
            }
        }
    }
    .register { 
    top: 45px;
    width: 50%;
    right: 0;
    font-size: 1.8em;
        &:hover {
        background-image: linear-gradient(90deg, #81a73d, #96c83c);
        }
        &::before {
            display: none;
        }
    }
    .info-triangle {
        top: -71px;
    }
    .main-info-header {
        top: 70px;
    }
}

.season-number {
    border-right: 1px solid #b7b7b7;
    color: #b7b7b7;
    padding: 0 8px;
    display: inline-block;
    &:last-child {
        border: none;
    }
}

.event-date {
    position: absolute;
    color: white;
    font-size: 2em;
    font-weight: 700;
    right: 15%;
    top: 20px;
    margin: 0 150px;
    @media only screen and (max-width: 1400px) {
        margin: 0;
    }
}

@media only screen and (max-width: $break-md) {
    .event-date {
        display: none;
    }
    .archive {
        .main-info-header {
            box-shadow: -200px 135px 0px 0px $main-black;
        }
    }
}

.archive .info-triangle span {
    position: absolute;
    left: 75px;
    top: 100px;
    width: 150px;
    font-size: 14px;
}

.temporary-info {
    text-transform: uppercase;
    font-size: 50px;
    text-align: center;
    line-height: 1.5;
    padding-top: 55px;
}